收藏
回答

更新之后自定义tabbar组件报错?


回答关注问题邀请回答
收藏

4 个回答

  • 开发者工具 红帽
    开发者工具 红帽
    2019-09-11

    问题已复现,我们会尽快进行修复。

    2019-09-11
    有用
    回复 1
    • 浩涛
      浩涛
      2019-09-11
      嗯,谢谢
      2019-09-11
      回复
  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    2019-09-11

    你好,这边用官方自定义tabbar示例在v1.02.1909102上测试没有复现问题,具体用的是哪个版本的工具?

    麻烦提供能复现问题的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html

    2019-09-11
    有用
    回复 2
    • 浩涛
      浩涛
      2019-09-11
      https://developers.weixin.qq.com/s/doCvFimh7pbB
      2019-09-11
      回复
    • 浩涛
      浩涛
      2019-09-11
      这是测试地址
      2019-09-11
      回复
  • 来一间
    来一间
    2019-09-11

    我也是更新后,组件报错,指定页面进入就报错 @babel/runtime/helpers/interopRequireDefault

    2019-09-11
    有用
    回复
  • 唏嘘
    唏嘘
    2019-09-11

    你  json 引用地址对的不

    2019-09-11
    有用
    回复 4
    • 浩涛
      浩涛
      2019-09-11
      路径是正确的,组件功能也正常,但就是会报错,没更新之前的开发者工具是不会报错的,更新之后就会报错了
      2019-09-11
      回复
    • 唏嘘
      唏嘘
      2019-09-11回复浩涛
      那就版本回退下
      2019-09-11
      回复
    • 浩涛
      浩涛
      2019-09-11回复唏嘘
      版本回退确实可以解决,但难道以后都不更新版本了么
      2019-09-11
      回复
    • 唏嘘
      唏嘘
      2019-09-11回复浩涛
      只能等官方解决
      2019-09-11
      回复
登录 后发表内容
问题标签